.label {
	font-size: 70%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.label_only {
	font-size: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.button {
	cursor: pointer; 
	font-size: 70%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	padding-top: 2px;
	padding-bottom: 2px;
}

/*
select {
	cursor: pointer; 
	font-size: 70%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	padding-top: 2px;
	padding-bottom: 2px;
}
*/

.w70 {
	width: 70px;
}

.w100 {
	width: 100px;
}

.w200 {
	width: 200px;
}
